.cmdatepicker-reset-wrap {
	padding: 5px;
}

.cmdatepicker-reset {
	float: right;
}

ul.cmdatepicker-week-list, ul.cmdatepicker-day-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

li.cmdatepicker-week-item {
	position: relative;
	display: block;
	padding-left: 120px;
}

.cmdatepicker-week-text {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 105px;
	font-family: Gerogia, "Times New Roman", Times, serif;
	color: #ccc;
	font-size: 27px;
	text-transform: capitalize;
}

li.cmdatepicker-day-item {
	width: 100%;
	border-bottom: 1px solid #e2e2e2;
	height: 35px;
}

.cmdatepicker-weekend {
	background: #f2f2f2;
}

.cmdatepicker-day-item .cmdatepicker-day-col {
	padding: 5px 3%;
}

.cmdatepicker-chosen-row .cmdatepicker-day-col {
	background: #F2FBE7;
}

.cmdatepicker-chosen-row.cmdatepicker-chosen-start .cmdatepicker-arrive-col,
.cmdatepicker-chosen-row.cmdatepicker-chosen-end .cmdatepicker-departure-col {
	background: transparent;
}

.cmdatepicker-day-col {
	float: left;
	height: 25px;
}

li.cmdatepicker-day-item .cmdatepicker-arrive-col {
	width: 25%;
}

li.cmdatepicker-day-item .cmdatepicker-date-col {
	width: 32%;
}


li.cmdatepicker-day-item .cmdatepicker-departure-col {
	width: 25%;
}

.ie7 li.cmdatepicker-day-item .cmdatepicker-departure-col {
	width: 24%;
}

.cmdatepicker-day-item-soldout, .cmdatepicker-day-item-disabled { background: url(images/soldout-bg.png) 0 0 repeat; }

.cmdatepicker-day-item-soldout.cmdatepicker-chosen-row div{ background: url(images/soldout-bg.png) 0 0 repeat #F2FBE7;}
.cmdatepicker-wrap input[type="submit"] {
	cursor: pointer;
}

.cmdatepicker-daycounter {
	padding: 1em 0;
}